.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.320229,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.320229,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.320229,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390996,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390996,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390996,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.480000px;}
.ls44{letter-spacing:-0.924000px;}
.ls1c{letter-spacing:-0.695200px;}
.ls1d{letter-spacing:-0.620400px;}
.ls22{letter-spacing:-0.580800px;}
.ls1f{letter-spacing:-0.488400px;}
.ls27{letter-spacing:-0.453200px;}
.ls10{letter-spacing:-0.426800px;}
.ls2b{letter-spacing:-0.352000px;}
.lsf{letter-spacing:-0.338800px;}
.ls40{letter-spacing:-0.325600px;}
.ls3f{letter-spacing:-0.224400px;}
.ls0{letter-spacing:-0.208800px;}
.lsa{letter-spacing:-0.168000px;}
.ls20{letter-spacing:-0.167200px;}
.ls12{letter-spacing:-0.154000px;}
.ls19{letter-spacing:-0.149600px;}
.ls29{letter-spacing:-0.140800px;}
.ls11{letter-spacing:-0.123200px;}
.ls3b{letter-spacing:-0.114400px;}
.ls23{letter-spacing:-0.105600px;}
.ls37{letter-spacing:-0.101200px;}
.ls3d{letter-spacing:-0.096800px;}
.ls3{letter-spacing:-0.089600px;}
.ls3c{letter-spacing:-0.083600px;}
.ls18{letter-spacing:-0.079200px;}
.ls4{letter-spacing:-0.076800px;}
.ls21{letter-spacing:-0.074800px;}
.ls2a{letter-spacing:-0.070400px;}
.ls1b{letter-spacing:-0.066000px;}
.ls26{letter-spacing:-0.061600px;}
.ls16{letter-spacing:-0.057200px;}
.ls6{letter-spacing:-0.052800px;}
.lse{letter-spacing:-0.048400px;}
.ls17{letter-spacing:-0.044000px;}
.ls1a{letter-spacing:-0.039600px;}
.ls8{letter-spacing:-0.038400px;}
.lsb{letter-spacing:-0.035200px;}
.lsc{letter-spacing:-0.030800px;}
.ls7{letter-spacing:-0.028800px;}
.ls14{letter-spacing:-0.026400px;}
.ls3a{letter-spacing:-0.022000px;}
.ls2{letter-spacing:-0.019200px;}
.ls13{letter-spacing:-0.017600px;}
.ls9{letter-spacing:-0.014400px;}
.ls2c{letter-spacing:-0.013200px;}
.ls5{letter-spacing:0.000000px;}
.ls35{letter-spacing:0.003271px;}
.lsd{letter-spacing:0.004400px;}
.ls33{letter-spacing:0.013086px;}
.ls2e{letter-spacing:0.013200px;}
.ls25{letter-spacing:0.017600px;}
.ls34{letter-spacing:0.026172px;}
.ls28{letter-spacing:0.026400px;}
.ls15{letter-spacing:0.035200px;}
.ls31{letter-spacing:0.039258px;}
.ls38{letter-spacing:0.044000px;}
.ls32{letter-spacing:0.045801px;}
.ls24{letter-spacing:0.052800px;}
.ls39{letter-spacing:0.132000px;}
.ls30{letter-spacing:0.186475px;}
.ls2f{letter-spacing:0.222462px;}
.ls2d{letter-spacing:0.242000px;}
.ls42{letter-spacing:0.250800px;}
.ls36{letter-spacing:0.307520px;}
.ls43{letter-spacing:0.312400px;}
.ls41{letter-spacing:0.360800px;}
.ls3e{letter-spacing:0.651200px;}
.ls1e{letter-spacing:7.207200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7d{word-spacing:-5.302000px;}
.ws36{word-spacing:-3.066800px;}
.ws10{word-spacing:-3.018400px;}
.wsf{word-spacing:-2.657600px;}
.ws14{word-spacing:-2.402400px;}
.ws13{word-spacing:-2.195600px;}
.ws18{word-spacing:-1.975600px;}
.ws7a{word-spacing:-1.909600px;}
.ws72{word-spacing:-1.597200px;}
.ws7e{word-spacing:-1.548800px;}
.ws66{word-spacing:-1.399200px;}
.ws55{word-spacing:-1.328800px;}
.ws15{word-spacing:-1.267200px;}
.ws16{word-spacing:-1.130800px;}
.ws27{word-spacing:-1.086800px;}
.ws64{word-spacing:-1.038400px;}
.ws71{word-spacing:-0.998800px;}
.ws79{word-spacing:-0.932800px;}
.ws2f{word-spacing:-0.928400px;}
.ws50{word-spacing:-0.919600px;}
.ws54{word-spacing:-0.875600px;}
.ws58{word-spacing:-0.853600px;}
.ws4e{word-spacing:-0.809600px;}
.ws70{word-spacing:-0.800800px;}
.ws6a{word-spacing:-0.781887px;}
.ws53{word-spacing:-0.756800px;}
.ws2b{word-spacing:-0.743600px;}
.ws62{word-spacing:-0.690800px;}
.ws1c{word-spacing:-0.677600px;}
.ws2a{word-spacing:-0.668800px;}
.ws1b{word-spacing:-0.664400px;}
.ws5{word-spacing:-0.648000px;}
.ws4{word-spacing:-0.643200px;}
.ws29{word-spacing:-0.602800px;}
.ws5c{word-spacing:-0.598400px;}
.ws43{word-spacing:-0.576400px;}
.ws1e{word-spacing:-0.567600px;}
.ws20{word-spacing:-0.558800px;}
.ws1d{word-spacing:-0.554400px;}
.ws4f{word-spacing:-0.550000px;}
.ws4a{word-spacing:-0.523600px;}
.ws42{word-spacing:-0.514800px;}
.ws1f{word-spacing:-0.501600px;}
.ws3b{word-spacing:-0.479600px;}
.ws46{word-spacing:-0.475200px;}
.ws3a{word-spacing:-0.444400px;}
.ws61{word-spacing:-0.422400px;}
.ws35{word-spacing:-0.396000px;}
.ws34{word-spacing:-0.378400px;}
.ws38{word-spacing:-0.365200px;}
.ws23{word-spacing:-0.352000px;}
.ws77{word-spacing:-0.330000px;}
.ws59{word-spacing:-0.325600px;}
.wsa{word-spacing:-0.316800px;}
.ws57{word-spacing:-0.308000px;}
.ws52{word-spacing:-0.299200px;}
.ws4d{word-spacing:-0.259600px;}
.ws3f{word-spacing:-0.255200px;}
.ws32{word-spacing:-0.242000px;}
.ws39{word-spacing:-0.237600px;}
.ws12{word-spacing:-0.233200px;}
.ws47{word-spacing:-0.224400px;}
.ws4c{word-spacing:-0.215600px;}
.ws65{word-spacing:-0.211200px;}
.ws3d{word-spacing:-0.206800px;}
.ws73{word-spacing:-0.180400px;}
.ws25{word-spacing:-0.145200px;}
.ws40{word-spacing:-0.127600px;}
.ws2e{word-spacing:-0.114400px;}
.ws2d{word-spacing:-0.110000px;}
.ws63{word-spacing:-0.101200px;}
.ws5b{word-spacing:-0.096800px;}
.ws41{word-spacing:-0.083600px;}
.ws26{word-spacing:-0.079200px;}
.ws5a{word-spacing:-0.039600px;}
.ws1{word-spacing:0.000000px;}
.ws24{word-spacing:0.035200px;}
.ws3c{word-spacing:0.044000px;}
.ws33{word-spacing:0.096800px;}
.ws5e{word-spacing:0.132000px;}
.ws4b{word-spacing:0.145200px;}
.ws60{word-spacing:0.184800px;}
.ws21{word-spacing:0.202400px;}
.ws68{word-spacing:0.219190px;}
.ws22{word-spacing:0.237600px;}
.wsb{word-spacing:0.268400px;}
.ws28{word-spacing:0.299200px;}
.wsd{word-spacing:0.308000px;}
.wse{word-spacing:0.325600px;}
.wsc{word-spacing:0.334400px;}
.ws30{word-spacing:0.338800px;}
.ws7{word-spacing:0.369600px;}
.ws78{word-spacing:0.391600px;}
.ws8{word-spacing:0.408000px;}
.ws44{word-spacing:0.422400px;}
.ws5d{word-spacing:0.431200px;}
.ws6{word-spacing:0.446400px;}
.ws1a{word-spacing:0.462000px;}
.ws2{word-spacing:0.499200px;}
.ws45{word-spacing:0.514800px;}
.ws56{word-spacing:0.532400px;}
.ws5f{word-spacing:0.541200px;}
.ws2c{word-spacing:0.624800px;}
.ws76{word-spacing:0.629200px;}
.ws51{word-spacing:0.638000px;}
.ws75{word-spacing:0.717200px;}
.ws3e{word-spacing:0.756800px;}
.ws31{word-spacing:0.800800px;}
.ws19{word-spacing:0.853600px;}
.ws7b{word-spacing:1.192400px;}
.ws48{word-spacing:1.306800px;}
.ws49{word-spacing:1.346400px;}
.ws11{word-spacing:1.368400px;}
.ws3{word-spacing:1.416800px;}
.ws6b{word-spacing:1.576860px;}
.ws0{word-spacing:1.958400px;}
.ws6e{word-spacing:2.339118px;}
.ws6c{word-spacing:2.342390px;}
.ws9{word-spacing:2.496000px;}
.ws6d{word-spacing:2.541951px;}
.ws17{word-spacing:2.864400px;}
.ws7f{word-spacing:3.348400px;}
.ws74{word-spacing:4.400000px;}
.ws6f{word-spacing:4.488490px;}
.ws69{word-spacing:4.491761px;}
.ws67{word-spacing:4.498304px;}
.ws80{word-spacing:5.200800px;}
.ws37{word-spacing:6.102800px;}
.ws81{word-spacing:6.199600px;}
.ws7c{word-spacing:6.256800px;}
._25{margin-left:-11.819200px;}
._7{margin-left:-10.392000px;}
._0{margin-left:-8.431200px;}
._1{margin-left:-6.033600px;}
._3{margin-left:-4.726400px;}
._4{margin-left:-2.968800px;}
._2{margin-left:-1.231200px;}
._5{width:1.202400px;}
._6{width:2.637600px;}
._14{width:3.837465px;}
._1d{width:5.833600px;}
._11{width:30.822000px;}
._b{width:33.510800px;}
._1f{width:36.053600px;}
._f{width:45.463200px;}
._10{width:54.934000px;}
._a{width:60.885200px;}
._16{width:64.275200px;}
._15{width:86.969600px;}
._12{width:102.206800px;}
._13{width:107.390800px;}
._9{width:114.184400px;}
._1b{width:138.344800px;}
._18{width:162.769200px;}
._24{width:174.372000px;}
._21{width:180.193200px;}
._27{width:186.648400px;}
._17{width:189.138400px;}
._2f{width:194.901200px;}
._1c{width:196.834000px;}
._19{width:199.204400px;}
._8{width:207.455600px;}
._1a{width:220.369600px;}
._d{width:231.465200px;}
._2b{width:292.899200px;}
._2d{width:295.143200px;}
._c{width:314.930000px;}
._e{width:324.077600px;}
._29{width:357.381200px;}
._20{width:407.110000px;}
._2a{width:431.602800px;}
._23{width:450.920800px;}
._1e{width:475.701600px;}
._26{width:508.882000px;}
._28{width:514.615200px;}
._22{width:527.388400px;}
._2c{width:564.171200px;}
._2e{width:576.232800px;}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:28.000000px;}
.fsa{font-size:32.714939px;}
.fs4{font-size:32.800000px;}
.fs9{font-size:40.000000px;}
.fs6{font-size:42.240000px;}
.fs8{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.fs7{font-size:120.000000px;}
.fs1{font-size:160.000000px;}
.y0{bottom:0.000000px;}
.yc{bottom:66.899224px;}
.y10{bottom:69.544314px;}
.y5b{bottom:89.414118px;}
.ya{bottom:109.096471px;}
.y5a{bottom:110.033725px;}
.y85{bottom:110.127451px;}
.y59{bottom:130.653333px;}
.y33{bottom:132.531748px;}
.y5c{bottom:132.777778px;}
.y7d{bottom:141.525490px;}
.y58{bottom:151.272941px;}
.y9{bottom:154.084706px;}
.y7c{bottom:156.521569px;}
.y32{bottom:164.397634px;}
.y7b{bottom:171.517647px;}
.y8{bottom:176.578824px;}
.y31{bottom:185.017242px;}
.y7a{bottom:186.513725px;}
.y34{bottom:190.575163px;}
.y57{bottom:192.512157px;}
.y5{bottom:200.385098px;}
.y79{bottom:201.509804px;}
.y7{bottom:206.570980px;}
.y6{bottom:207.695686px;}
.y78{bottom:216.505882px;}
.y30{bottom:216.883127px;}
.y77{bottom:231.501961px;}
.y56{bottom:233.751373px;}
.y2f{bottom:237.502735px;}
.y76{bottom:246.498039px;}
.y4{bottom:249.122353px;}
.y55{bottom:254.370980px;}
.y2e{bottom:258.122343px;}
.y3{bottom:274.053333px;}
.y54{bottom:274.990588px;}
.y75{bottom:276.490196px;}
.y2d{bottom:289.988229px;}
.y53{bottom:295.610196px;}
.y2c{bottom:310.607837px;}
.yb{bottom:311.168627px;}
.y84{bottom:317.729724px;}
.y52{bottom:336.849412px;}
.y83{bottom:338.349332px;}
.y2b{bottom:342.473722px;}
.y82{bottom:358.968940px;}
.y2a{bottom:363.093330px;}
.y51{bottom:378.088627px;}
.y29{bottom:383.712938px;}
.y50{bottom:398.708235px;}
.y74{bottom:402.081884px;}
.y28{bottom:404.332546px;}
.y96{bottom:413.330037px;}
.y4f{bottom:419.327843px;}
.y73{bottom:422.701492px;}
.y27{bottom:436.198431px;}
.y72{bottom:443.321100px;}
.y26{bottom:456.818039px;}
.y4e{bottom:460.567059px;}
.y25{bottom:477.437647px;}
.y71{bottom:484.560316px;}
.y4d{bottom:492.433725px;}
.y70{bottom:505.179924px;}
.y95{bottom:506.492861px;}
.y24{bottom:509.306657px;}
.y4c{bottom:513.053333px;}
.y6f{bottom:525.799531px;}
.y94{bottom:527.487059px;}
.y23{bottom:529.926265px;}
.y4b{bottom:554.292549px;}
.y6e{bottom:555.041572px;}
.y22{bottom:561.792150px;}
.y21{bottom:593.658036px;}
.y4a{bottom:595.536139px;}
.y6d{bottom:596.280788px;}
.y49{bottom:616.155746px;}
.y6c{bottom:616.900395px;}
.y20{bottom:625.523922px;}
.y48{bottom:636.775354px;}
.y6b{bottom:637.520003px;}
.y47{bottom:657.394962px;}
.y1f{bottom:666.763137px;}
.y1e{bottom:687.382745px;}
.y46{bottom:696.759512px;}
.y81{bottom:709.876863px;}
.y65{bottom:722.061176px;}
.yf{bottom:726.372549px;}
.y1d{bottom:728.621961px;}
.y45{bottom:728.625397px;}
.y80{bottom:730.871841px;}
.y93{bottom:731.246275px;}
.y44{bottom:749.245005px;}
.y66{bottom:757.301961px;}
.y7f{bottom:774.734902px;}
.y43{bottom:781.110891px;}
.y1{bottom:810.725490px;}
.y42{bottom:812.976776px;}
.y7e{bottom:820.473097px;}
.y41{bottom:833.596384px;}
.y92{bottom:846.715922px;}
.y64{bottom:854.776471px;}
.y67{bottom:856.650980px;}
.y40{bottom:865.462270px;}
.y91{bottom:867.335530px;}
.y2{bottom:870.147451px;}
.y1c{bottom:872.959216px;}
.y6a{bottom:884.955297px;}
.y3f{bottom:886.081878px;}
.y90{bottom:887.955138px;}
.y1b{bottom:893.578824px;}
.y69{bottom:905.574905px;}
.y3e{bottom:906.701486px;}
.y8f{bottom:908.574746px;}
.y1a{bottom:914.198431px;}
.y3d{bottom:927.321093px;}
.y8e{bottom:929.194354px;}
.y68{bottom:929.381961px;}
.y19{bottom:934.818039px;}
.y8d{bottom:949.813961px;}
.y18{bottom:955.437647px;}
.y63{bottom:957.499295px;}
.y3c{bottom:959.186979px;}
.y8c{bottom:970.433569px;}
.y17{bottom:976.057255px;}
.y62{bottom:978.118903px;}
.y3b{bottom:979.806587px;}
.y8b{bottom:991.053177px;}
.y61{bottom:998.738511px;}
.ye{bottom:998.738824px;}
.y3a{bottom:1011.672473px;}
.y8a{bottom:1011.672785px;}
.y16{bottom:1015.421961px;}
.y39{bottom:1032.292080px;}
.y89{bottom:1032.292393px;}
.y15{bottom:1036.041569px;}
.y60{bottom:1039.977727px;}
.y88{bottom:1052.912001px;}
.yd{bottom:1054.974118px;}
.y5f{bottom:1060.597335px;}
.y38{bottom:1064.721569px;}
.y87{bottom:1073.531608px;}
.y14{bottom:1077.280784px;}
.y13{bottom:1077.280941px;}
.y37{bottom:1086.654583px;}
.y5e{bottom:1091.152157px;}
.y86{bottom:1094.713101px;}
.y36{bottom:1107.274191px;}
.y12{bottom:1118.520156px;}
.y5d{bottom:1132.390592px;}
.y11{bottom:1139.139764px;}
.y35{bottom:1139.140076px;}
.h7{height:26.684000px;}
.h6{height:31.258400px;}
.h11{height:32.027925px;}
.ha{height:40.254720px;}
.hd{height:41.932000px;}
.he{height:43.076000px;}
.h4{height:45.744000px;}
.h8{height:46.992000px;}
.h5{height:54.824000px;}
.h2{height:70.488000px;}
.h9{height:82.478431px;}
.hb{height:117.480000px;}
.h3{height:156.640000px;}
.hc{height:349.908497px;}
.hf{height:873.209150px;}
.h1{height:938.816993px;}
.h10{height:956.781046px;}
.h12{height:1027.856209px;}
.h0{height:1237.176471px;}
.w4{width:356.937908px;}
.w2{width:361.967843px;}
.w3{width:675.604575px;}
.w6{width:680.290850px;}
.w1{width:738.088235px;}
.w5{width:745.117647px;}
.w0{width:956.000000px;}
.x0{left:68.732026px;}
.x5{left:112.470588px;}
.x10{left:117.719216px;}
.x1b{left:120.281046px;}
.x21{left:128.215846px;}
.xd{left:135.901961px;}
.x15{left:146.210359px;}
.x16{left:147.711373px;}
.x25{left:149.960784px;}
.xf{left:152.303922px;}
.x22{left:153.709804px;}
.xa{left:161.770196px;}
.x12{left:168.705101px;}
.x6{left:192.324706px;}
.x7{left:201.697255px;}
.x1{left:220.629804px;}
.x17{left:224.946800px;}
.x1d{left:235.438431px;}
.x4{left:261.681569px;}
.xe{left:267.680000px;}
.x24{left:274.240784px;}
.x14{left:281.176002px;}
.x23{left:284.738820px;}
.x3{left:297.109804px;}
.xb{left:314.730196px;}
.x1c{left:337.411765px;}
.xc{left:349.581082px;}
.x13{left:356.719216px;}
.x1a{left:366.091765px;}
.x2a{left:384.835769px;}
.x11{left:393.084706px;}
.x27{left:418.203137px;}
.x26{left:441.072157px;}
.x8{left:444.821176px;}
.x29{left:446.320003px;}
.x18{left:448.195294px;}
.x9{left:452.694118px;}
.x19{left:458.692549px;}
.x2{left:500.869020px;}
.x1e{left:507.054902px;}
.x20{left:578.286275px;}
.x28{left:618.588235px;}
.x1f{left:680.072157px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-2.116820pt;}
.ls44{letter-spacing:-0.788686pt;}
.ls1c{letter-spacing:-0.593392pt;}
.ls1d{letter-spacing:-0.529546pt;}
.ls22{letter-spacing:-0.495746pt;}
.ls1f{letter-spacing:-0.416877pt;}
.ls27{letter-spacing:-0.386832pt;}
.ls10{letter-spacing:-0.364298pt;}
.ls2b{letter-spacing:-0.300452pt;}
.lsf{letter-spacing:-0.289185pt;}
.ls40{letter-spacing:-0.277918pt;}
.ls3f{letter-spacing:-0.191538pt;}
.ls0{letter-spacing:-0.178223pt;}
.lsa{letter-spacing:-0.143397pt;}
.ls20{letter-spacing:-0.142715pt;}
.ls12{letter-spacing:-0.131448pt;}
.ls19{letter-spacing:-0.127692pt;}
.ls29{letter-spacing:-0.120181pt;}
.ls11{letter-spacing:-0.105158pt;}
.ls3b{letter-spacing:-0.097647pt;}
.ls23{letter-spacing:-0.090136pt;}
.ls37{letter-spacing:-0.086380pt;}
.ls3d{letter-spacing:-0.082624pt;}
.ls3{letter-spacing:-0.076479pt;}
.ls3c{letter-spacing:-0.071357pt;}
.ls18{letter-spacing:-0.067602pt;}
.ls4{letter-spacing:-0.065553pt;}
.ls21{letter-spacing:-0.063846pt;}
.ls2a{letter-spacing:-0.060090pt;}
.ls1b{letter-spacing:-0.056335pt;}
.ls26{letter-spacing:-0.052579pt;}
.ls16{letter-spacing:-0.048823pt;}
.ls6{letter-spacing:-0.045068pt;}
.lse{letter-spacing:-0.041312pt;}
.ls17{letter-spacing:-0.037556pt;}
.ls1a{letter-spacing:-0.033801pt;}
.ls8{letter-spacing:-0.032777pt;}
.lsb{letter-spacing:-0.030045pt;}
.lsc{letter-spacing:-0.026290pt;}
.ls7{letter-spacing:-0.024582pt;}
.ls14{letter-spacing:-0.022534pt;}
.ls3a{letter-spacing:-0.018778pt;}
.ls2{letter-spacing:-0.016388pt;}
.ls13{letter-spacing:-0.015023pt;}
.ls9{letter-spacing:-0.012291pt;}
.ls2c{letter-spacing:-0.011267pt;}
.ls5{letter-spacing:0.000000pt;}
.ls35{letter-spacing:0.002792pt;}
.lsd{letter-spacing:0.003756pt;}
.ls33{letter-spacing:0.011170pt;}
.ls2e{letter-spacing:0.011267pt;}
.ls25{letter-spacing:0.015023pt;}
.ls34{letter-spacing:0.022339pt;}
.ls28{letter-spacing:0.022534pt;}
.ls15{letter-spacing:0.030045pt;}
.ls31{letter-spacing:0.033509pt;}
.ls38{letter-spacing:0.037556pt;}
.ls32{letter-spacing:0.039094pt;}
.ls24{letter-spacing:0.045068pt;}
.ls39{letter-spacing:0.112669pt;}
.ls30{letter-spacing:0.159167pt;}
.ls2f{letter-spacing:0.189884pt;}
.ls2d{letter-spacing:0.206561pt;}
.ls42{letter-spacing:0.214072pt;}
.ls36{letter-spacing:0.262486pt;}
.ls43{letter-spacing:0.266651pt;}
.ls41{letter-spacing:0.307963pt;}
.ls3e{letter-spacing:0.555836pt;}
.ls1e{letter-spacing:6.151752pt;}
.ws7d{word-spacing:-4.525556pt;}
.ws36{word-spacing:-2.617687pt;}
.ws10{word-spacing:-2.576375pt;}
.wsf{word-spacing:-2.268412pt;}
.ws14{word-spacing:-2.050584pt;}
.ws13{word-spacing:-1.874069pt;}
.ws18{word-spacing:-1.686286pt;}
.ws7a{word-spacing:-1.629951pt;}
.ws72{word-spacing:-1.363300pt;}
.ws7e{word-spacing:-1.321988pt;}
.ws66{word-spacing:-1.194296pt;}
.ws55{word-spacing:-1.134206pt;}
.ws15{word-spacing:-1.081627pt;}
.ws16{word-spacing:-0.965202pt;}
.ws27{word-spacing:-0.927645pt;}
.ws64{word-spacing:-0.886333pt;}
.ws71{word-spacing:-0.852532pt;}
.ws79{word-spacing:-0.796197pt;}
.ws2f{word-spacing:-0.792442pt;}
.ws50{word-spacing:-0.784931pt;}
.ws54{word-spacing:-0.747374pt;}
.ws58{word-spacing:-0.728596pt;}
.ws4e{word-spacing:-0.691039pt;}
.ws70{word-spacing:-0.683528pt;}
.ws6a{word-spacing:-0.667385pt;}
.ws53{word-spacing:-0.645972pt;}
.ws2b{word-spacing:-0.634705pt;}
.ws62{word-spacing:-0.589637pt;}
.ws1c{word-spacing:-0.578370pt;}
.ws2a{word-spacing:-0.570859pt;}
.ws1b{word-spacing:-0.567103pt;}
.ws5{word-spacing:-0.553105pt;}
.ws4{word-spacing:-0.549008pt;}
.ws29{word-spacing:-0.514524pt;}
.ws5c{word-spacing:-0.510768pt;}
.ws43{word-spacing:-0.491990pt;}
.ws1e{word-spacing:-0.484479pt;}
.ws20{word-spacing:-0.476967pt;}
.ws1d{word-spacing:-0.473212pt;}
.ws4f{word-spacing:-0.469456pt;}
.ws4a{word-spacing:-0.446922pt;}
.ws42{word-spacing:-0.439411pt;}
.ws1f{word-spacing:-0.428144pt;}
.ws3b{word-spacing:-0.409366pt;}
.ws46{word-spacing:-0.405610pt;}
.ws3a{word-spacing:-0.379321pt;}
.ws61{word-spacing:-0.360542pt;}
.ws35{word-spacing:-0.338008pt;}
.ws34{word-spacing:-0.322986pt;}
.ws38{word-spacing:-0.311719pt;}
.ws23{word-spacing:-0.300452pt;}
.ws77{word-spacing:-0.281674pt;}
.ws59{word-spacing:-0.277918pt;}
.wsa{word-spacing:-0.270407pt;}
.ws57{word-spacing:-0.262895pt;}
.ws52{word-spacing:-0.255384pt;}
.ws4d{word-spacing:-0.221583pt;}
.ws3f{word-spacing:-0.217828pt;}
.ws32{word-spacing:-0.206561pt;}
.ws39{word-spacing:-0.202805pt;}
.ws12{word-spacing:-0.199049pt;}
.ws47{word-spacing:-0.191538pt;}
.ws4c{word-spacing:-0.184027pt;}
.ws65{word-spacing:-0.180271pt;}
.ws3d{word-spacing:-0.176515pt;}
.ws73{word-spacing:-0.153982pt;}
.ws25{word-spacing:-0.123936pt;}
.ws40{word-spacing:-0.108914pt;}
.ws2e{word-spacing:-0.097647pt;}
.ws2d{word-spacing:-0.093891pt;}
.ws63{word-spacing:-0.086380pt;}
.ws5b{word-spacing:-0.082624pt;}
.ws41{word-spacing:-0.071357pt;}
.ws26{word-spacing:-0.067602pt;}
.ws5a{word-spacing:-0.033801pt;}
.ws1{word-spacing:0.000000pt;}
.ws24{word-spacing:0.030045pt;}
.ws3c{word-spacing:0.037556pt;}
.ws33{word-spacing:0.082624pt;}
.ws5e{word-spacing:0.112669pt;}
.ws4b{word-spacing:0.123936pt;}
.ws60{word-spacing:0.157737pt;}
.ws21{word-spacing:0.172760pt;}
.ws68{word-spacing:0.187091pt;}
.ws22{word-spacing:0.202805pt;}
.wsb{word-spacing:0.229095pt;}
.ws28{word-spacing:0.255384pt;}
.wsd{word-spacing:0.262895pt;}
.wse{word-spacing:0.277918pt;}
.wsc{word-spacing:0.285429pt;}
.ws30{word-spacing:0.289185pt;}
.ws7{word-spacing:0.315474pt;}
.ws78{word-spacing:0.334253pt;}
.ws8{word-spacing:0.348251pt;}
.ws44{word-spacing:0.360542pt;}
.ws5d{word-spacing:0.368054pt;}
.ws6{word-spacing:0.381028pt;}
.ws1a{word-spacing:0.394343pt;}
.ws2{word-spacing:0.426095pt;}
.ws45{word-spacing:0.439411pt;}
.ws56{word-spacing:0.454433pt;}
.ws5f{word-spacing:0.461945pt;}
.ws2c{word-spacing:0.533302pt;}
.ws76{word-spacing:0.537058pt;}
.ws51{word-spacing:0.544569pt;}
.ws75{word-spacing:0.612171pt;}
.ws3e{word-spacing:0.645972pt;}
.ws31{word-spacing:0.683528pt;}
.ws19{word-spacing:0.728596pt;}
.ws7b{word-spacing:1.017781pt;}
.ws48{word-spacing:1.115428pt;}
.ws49{word-spacing:1.149228pt;}
.ws11{word-spacing:1.168007pt;}
.ws3{word-spacing:1.209319pt;}
.ws6b{word-spacing:1.345939pt;}
.ws0{word-spacing:1.671605pt;}
.ws6e{word-spacing:1.996569pt;}
.ws6c{word-spacing:1.999362pt;}
.ws9{word-spacing:2.130477pt;}
.ws6d{word-spacing:2.169699pt;}
.ws17{word-spacing:2.444927pt;}
.ws7f{word-spacing:2.858049pt;}
.ws74{word-spacing:3.755649pt;}
.ws6f{word-spacing:3.831179pt;}
.ws69{word-spacing:3.833972pt;}
.ws67{word-spacing:3.839557pt;}
.ws80{word-spacing:4.439177pt;}
.ws37{word-spacing:5.209085pt;}
.ws81{word-spacing:5.291709pt;}
.ws7c{word-spacing:5.340532pt;}
._25{margin-left:-10.088355pt;}
._7{margin-left:-8.870159pt;}
._0{margin-left:-7.196505pt;}
._1{margin-left:-5.150018pt;}
._3{margin-left:-4.034249pt;}
._4{margin-left:-2.534038pt;}
._2{margin-left:-1.050899pt;}
._5{width:1.026316pt;}
._6{width:2.251341pt;}
._14{width:3.275494pt;}
._1d{width:4.979307pt;}
._11{width:26.308318pt;}
._b{width:28.603361pt;}
._1f{width:30.773784pt;}
._f{width:38.805409pt;}
._10{width:46.889272pt;}
._a{width:51.968957pt;}
._16{width:54.862514pt;}
._15{width:74.233466pt;}
._12{width:87.239277pt;}
._13{width:91.664114pt;}
._9{width:97.462835pt;}
._1b{width:118.085101pt;}
._18{width:138.932706pt;}
._24{width:148.836351pt;}
._21{width:153.805074pt;}
._27{width:159.314952pt;}
._17{width:161.440308pt;}
._2f{width:166.359183pt;}
._1c{width:168.008937pt;}
._19{width:170.032208pt;}
._8{width:177.075073pt;}
._1a{width:188.097901pt;}
._d{width:197.568623pt;}
._2b{width:250.006012pt;}
._2d{width:251.921392pt;}
._c{width:268.810544pt;}
._e{width:276.618537pt;}
._29{width:305.045041pt;}
._20{width:347.491381pt;}
._2a{width:368.397369pt;}
._23{width:384.886373pt;}
._1e{width:406.038186pt;}
._26{width:434.359531pt;}
._28{width:439.253141pt;}
._22{width:450.155789pt;}
._2c{width:481.551987pt;}
._2e{width:491.847244pt;}
.fs5{font-size:23.899582pt;}
.fsa{font-size:27.924048pt;}
.fs4{font-size:27.996653pt;}
.fs9{font-size:34.142259pt;}
.fs6{font-size:36.054226pt;}
.fs8{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs3{font-size:47.799163pt;}
.fs0{font-size:61.456067pt;}
.fs7{font-size:102.426778pt;}
.fs1{font-size:136.569038pt;}
.y0{bottom:0.000000pt;}
.yc{bottom:57.102267pt;}
.y10{bottom:59.360000pt;}
.y5b{bottom:76.320000pt;}
.ya{bottom:93.120000pt;}
.y5a{bottom:93.920000pt;}
.y85{bottom:94.000000pt;}
.y59{bottom:111.520000pt;}
.y33{bottom:113.123333pt;}
.y5c{bottom:113.333333pt;}
.y7d{bottom:120.800000pt;}
.y58{bottom:129.120000pt;}
.y9{bottom:131.520000pt;}
.y7c{bottom:133.600000pt;}
.y32{bottom:140.322667pt;}
.y7b{bottom:146.400000pt;}
.y8{bottom:150.720000pt;}
.y31{bottom:157.922667pt;}
.y7a{bottom:159.200000pt;}
.y34{bottom:162.666667pt;}
.y57{bottom:164.320000pt;}
.y5{bottom:171.040000pt;}
.y79{bottom:172.000000pt;}
.y7{bottom:176.320000pt;}
.y6{bottom:177.280000pt;}
.y78{bottom:184.800000pt;}
.y30{bottom:185.122000pt;}
.y77{bottom:197.600000pt;}
.y56{bottom:199.520000pt;}
.y2f{bottom:202.722000pt;}
.y76{bottom:210.400000pt;}
.y4{bottom:212.640000pt;}
.y55{bottom:217.120000pt;}
.y2e{bottom:220.322000pt;}
.y3{bottom:233.920000pt;}
.y54{bottom:234.720000pt;}
.y75{bottom:236.000000pt;}
.y2d{bottom:247.521333pt;}
.y53{bottom:252.320000pt;}
.y2c{bottom:265.121333pt;}
.yb{bottom:265.600000pt;}
.y84{bottom:271.200267pt;}
.y52{bottom:287.520000pt;}
.y83{bottom:288.800267pt;}
.y2b{bottom:292.320667pt;}
.y82{bottom:306.400267pt;}
.y2a{bottom:309.920667pt;}
.y51{bottom:322.720000pt;}
.y29{bottom:327.520667pt;}
.y50{bottom:340.320000pt;}
.y74{bottom:343.199600pt;}
.y28{bottom:345.120667pt;}
.y96{bottom:352.800533pt;}
.y4f{bottom:357.920000pt;}
.y73{bottom:360.799600pt;}
.y27{bottom:372.320000pt;}
.y72{bottom:378.399600pt;}
.y26{bottom:389.920000pt;}
.y4e{bottom:393.120000pt;}
.y25{bottom:407.520000pt;}
.y71{bottom:413.599600pt;}
.y4d{bottom:420.320000pt;}
.y70{bottom:431.199600pt;}
.y95{bottom:432.320267pt;}
.y24{bottom:434.722000pt;}
.y4c{bottom:437.920000pt;}
.y6f{bottom:448.799600pt;}
.y94{bottom:450.240000pt;}
.y23{bottom:452.322000pt;}
.y4b{bottom:473.120000pt;}
.y6e{bottom:473.759333pt;}
.y22{bottom:479.521333pt;}
.y21{bottom:506.720667pt;}
.y4a{bottom:508.323733pt;}
.y6d{bottom:508.959333pt;}
.y49{bottom:525.923733pt;}
.y6c{bottom:526.559333pt;}
.y20{bottom:533.920000pt;}
.y48{bottom:543.523733pt;}
.y6b{bottom:544.159333pt;}
.y47{bottom:561.123733pt;}
.y1f{bottom:569.120000pt;}
.y1e{bottom:586.720000pt;}
.y46{bottom:594.723600pt;}
.y81{bottom:605.920000pt;}
.y65{bottom:616.320000pt;}
.yf{bottom:620.000000pt;}
.y1d{bottom:621.920000pt;}
.y45{bottom:621.922933pt;}
.y80{bottom:623.840400pt;}
.y93{bottom:624.160000pt;}
.y44{bottom:639.522933pt;}
.y66{bottom:646.400000pt;}
.y7f{bottom:661.280000pt;}
.y43{bottom:666.722267pt;}
.y1{bottom:692.000000pt;}
.y42{bottom:693.921600pt;}
.y7e{bottom:700.320133pt;}
.y41{bottom:711.521600pt;}
.y92{bottom:722.719867pt;}
.y64{bottom:729.600000pt;}
.y67{bottom:731.200000pt;}
.y40{bottom:738.720933pt;}
.y91{bottom:740.319867pt;}
.y2{bottom:742.720000pt;}
.y1c{bottom:745.120000pt;}
.y6a{bottom:755.359333pt;}
.y3f{bottom:756.320933pt;}
.y90{bottom:757.919867pt;}
.y1b{bottom:762.720000pt;}
.y69{bottom:772.959333pt;}
.y3e{bottom:773.920933pt;}
.y8f{bottom:775.519867pt;}
.y1a{bottom:780.320000pt;}
.y3d{bottom:791.520933pt;}
.y8e{bottom:793.119867pt;}
.y68{bottom:793.280000pt;}
.y19{bottom:797.920000pt;}
.y8d{bottom:810.719867pt;}
.y18{bottom:815.520000pt;}
.y63{bottom:817.279733pt;}
.y3c{bottom:818.720267pt;}
.y8c{bottom:828.319867pt;}
.y17{bottom:833.120000pt;}
.y62{bottom:834.879733pt;}
.y3b{bottom:836.320267pt;}
.y8b{bottom:845.919867pt;}
.y61{bottom:852.479733pt;}
.ye{bottom:852.480000pt;}
.y3a{bottom:863.519600pt;}
.y8a{bottom:863.519867pt;}
.y16{bottom:866.720000pt;}
.y39{bottom:881.119600pt;}
.y89{bottom:881.119867pt;}
.y15{bottom:884.320000pt;}
.y60{bottom:887.679733pt;}
.y88{bottom:898.719867pt;}
.yd{bottom:900.480000pt;}
.y5f{bottom:905.279733pt;}
.y38{bottom:908.800000pt;}
.y87{bottom:916.319867pt;}
.y14{bottom:919.520000pt;}
.y13{bottom:919.520133pt;}
.y37{bottom:927.521067pt;}
.y5e{bottom:931.360000pt;}
.y86{bottom:934.399467pt;}
.y36{bottom:945.121067pt;}
.y12{bottom:954.720133pt;}
.y5d{bottom:966.559333pt;}
.y11{bottom:972.320133pt;}
.y35{bottom:972.320400pt;}
.h7{height:22.776301pt;}
.h6{height:26.680810pt;}
.h11{height:27.337643pt;}
.ha{height:34.359677pt;}
.hd{height:35.791331pt;}
.he{height:36.767799pt;}
.h4{height:39.045088pt;}
.h8{height:40.110326pt;}
.h5{height:46.795381pt;}
.h2{height:60.165490pt;}
.h9{height:70.400000pt;}
.hb{height:100.275816pt;}
.h3{height:133.701088pt;}
.hc{height:298.666667pt;}
.hf{height:745.333333pt;}
.h1{height:801.333333pt;}
.h10{height:816.666667pt;}
.h12{height:877.333333pt;}
.h0{height:1056.000000pt;}
.w4{width:304.666667pt;}
.w2{width:308.960000pt;}
.w3{width:576.666667pt;}
.w6{width:580.666667pt;}
.w1{width:630.000000pt;}
.w5{width:636.000000pt;}
.w0{width:816.000000pt;}
.x0{left:58.666667pt;}
.x5{left:96.000000pt;}
.x10{left:100.480000pt;}
.x1b{left:102.666667pt;}
.x21{left:109.439467pt;}
.xd{left:116.000000pt;}
.x15{left:124.798800pt;}
.x16{left:126.080000pt;}
.x25{left:128.000000pt;}
.xf{left:130.000000pt;}
.x22{left:131.200000pt;}
.xa{left:138.080000pt;}
.x12{left:143.999333pt;}
.x6{left:164.160000pt;}
.x7{left:172.160000pt;}
.x1{left:188.320000pt;}
.x17{left:192.004800pt;}
.x1d{left:200.960000pt;}
.x4{left:223.360000pt;}
.xe{left:228.480000pt;}
.x24{left:234.080000pt;}
.x14{left:239.999600pt;}
.x23{left:243.040667pt;}
.x3{left:253.600000pt;}
.xb{left:268.640000pt;}
.x1c{left:288.000000pt;}
.xc{left:298.387200pt;}
.x13{left:304.480000pt;}
.x1a{left:312.480000pt;}
.x2a{left:328.479067pt;}
.x11{left:335.520000pt;}
.x27{left:356.960000pt;}
.x26{left:376.480000pt;}
.x8{left:379.680000pt;}
.x29{left:380.959333pt;}
.x18{left:382.560000pt;}
.x9{left:386.400000pt;}
.x19{left:391.520000pt;}
.x2{left:427.520000pt;}
.x1e{left:432.800000pt;}
.x20{left:493.600000pt;}
.x28{left:528.000000pt;}
.x1f{left:580.480000pt;}
}
